{
  "item.wishlist.black_pin":"Black Pronoun Pin",
  "item.wishlist.dark_blue_pin":"Dark Blue Pronoun Pin",
  "item.wishlist.dark_green_pin":"Dark Green Pronoun Pin",
  "item.wishlist.dark_aqua_pin":"Dark Aqua Pronoun Pin",
  "item.wishlist.dark_red_pin":"Dark Red Pronoun Pin",
  "item.wishlist.dark_purple_pin":"Dark Purple Pronoun Pin",
  "item.wishlist.gold_pin":"Gold Pronoun Pin",
  "item.wishlist.gray_pin":"Gray Pronoun Pin",
  "item.wishlist.dark_gray_pin":"Dark Gray Pronoun Pin",
  "item.wishlist.blue_pin":"Blue Pronoun Pin",
  "item.wishlist.green_pin":"Green Pronoun Pin",
  "item.wishlist.aqua_pin":"Aqua Pronoun Pin",
  "item.wishlist.red_pin":"Red Pronoun Pin",
  "item.wishlist.light_purple_pin":"Light Purple Pronoun Pin",
  "item.wishlist.yellow_pin":"Yellow Pronoun Pin",
  "item.wishlist.white_pin":"White Pronoun Pin"
}
